Bug 102544 - Unable to add myself to CC list for one particular bug
Summary: Unable to add myself to CC list for one particular bug
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-17 05:44 UTC by Nick Urbanik
Modified: 2013-06-24 03:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 20:44:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Urbanik 2003-08-17 05:44:59 UTC
Description of problem:
Unable to add CC for one particular bug


Version-Release number of selected component (if applicable):


How reproducible: Well, as often as I tried today.


Steps to Reproduce:
1. Go to bug https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=83665
2. Type in my email address to the "Add CC:" textfield
3. Press Commit.
    
Actual results: Get an error page saying, "You tried to change the component
field from AfterStep-APPS to nss_ldap, but only the owner or submitter of the
bug, or a sufficiently empowered user, may change that field."


Expected results: I get added to the CC list for bug 83665.


Additional info: I can add myself to other CC lists without problem.  I get the
same result if I check the "Add Me to Cc List" checkbox (I am also confused
about the recommended way to add oneself to CC list for a bug).

Comment 1 David Lawrence 2006-04-08 17:59:47 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:50:12 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.